CppUnit project page | FAQ

Macros | Functions
DllMain.cpp File Reference
`#include <windows.h>`
Include dependency graph for DllMain.cpp:

## Macros
#define | WIN32_LEAN_AND_MEAN
#define | NOGDI
#define | NOUSER
#define | NOKERNEL
#define | NOSOUND
#define | BLENDFUNCTION void

## Functions
BOOL APIENTRY | DllMain (HANDLE hModule, DWORD ul_reason_for_call, LPVOID lpReserved)

## Macro Definition Documentation

## ◆ BLENDFUNCTION

#define BLENDFUNCTION void

## ◆ NOGDI

#define NOGDI

## ◆ NOKERNEL

#define NOKERNEL

## ◆ NOSOUND

#define NOSOUND

## ◆ NOUSER

#define NOUSER

## ◆ WIN32_LEAN_AND_MEAN

#define WIN32_LEAN_AND_MEAN

## Function Documentation

## ◆ DllMain()

BOOL APIENTRY DllMain | ( | HANDLE | hModule,
|  | DWORD | ul_reason_for_call,
|  | LPVOID | lpReserved
| ) |  |

| Send comments to: CppUnit Developers